Flagged Out-of-Date Comment: openpht-ffmpeg

MarsSeed flagged openpht-ffmpeg out-of-date on 2022-05-15 (UTC) for the following reason:

v2.8.20 (openpht builtin ffmpeg is newer than v2.8.14 but then it was patched 3 years later, in 2021)